.special-pad {
    margin-top: 10px;
}

.enquiry-form {
    width: 100%;
    height: 0;
    background-color: red;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 100;
    background-color: rgba(85,85,85,0.95);
    overflow: hidden;

    -webkit-transition: all 650ms;
    -moz-transition: all 650ms;
    -ms-transition: all 650ms;
    -o-transition: all 650ms;
    transition: all 650ms;
}

.enquiry-form * {
    box-sizing: border-box;
}

.enquiry-form.active {
    height: 370px;
    bottom: -370px;
}

.enquiry-form > .wrapper {
    padding: 40px;
}

.enquiry-form > .wrapper > .content > .close-btn {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    color: white;
}

.enquiry-form > .wrapper > .content > h1 {
    color: white;
}

.enquiry-form > .wrapper > .content > form {
    width: 100%;
}

.enquiry-form > .wrapper > .content > form:after,
.enquiry-form > .wrapper > .content > form::after {
    display: block;
    content: '';
    clear: both;
}

.enquiry-form > .wrapper > .content > form > .input-wrapper {
    width: 50%;
    float: left;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.enquiry-form > .wrapper > .content > form > .input-wrapper:nth-child(even) {
    padding-right: 10px;
}

.enquiry-form > .wrapper > .content > form > .input-wrapper:nth-child(odd) {
    padding-left: 10px;
}

.input-wrapper > input {
    width: 100%;
    font-size: 14px;
    padding: 0;
    padding-left: 8px;
}

.input-wrapper > select {
    width: 100%;
    height: 32px;
    font-size: 14px;
    padding-left: 8px;
}

.input-wrapper > select > option {
    width: 100%;
    height: 32px;
    font-size: 14px;
}

.enquiry-form > .wrapper > .content > form > .textarea-wrapper > textarea {
    width: 100%;
    height: 100px;
    font-size: 14px;
    padding-left: 8px;
}

.enquiry-form > .wrapper > .content > form > .bottom-wrapper {
    width: 100%;
}

.enquiry-form > .wrapper > .content > form > .bottom-wrapper:after,
.enquiry-form > .wrapper > .content > form > .bottom-wrapper::after {
    display: block;
    content: '';
    clear: both;
}

.enquiry-form > .wrapper > .content > form > .bottom-wrapper > .terms-wrapper {
    float: left;
    width: 75%;
    margin-top: 20px;
    box-sizing: border-box;
}

.enquiry-form > .wrapper > .content > form > .bottom-wrapper > .terms-wrapper > label {
    color: white;
    font-size: 12px;
    cursor: pointer;
}

.enquiry-form > .wrapper > .content > form > .bottom-wrapper > .terms-wrapper > label > input[type=checkbox] {
    margin:0;
    border:0;
    padding:0;
    display:inline-block;
    vertical-align:middle;
    white-space:normal;
    background:none;
    line-height:1;
    width: 13px;
    height: 13px;
    /* Browsers have different default form fonts */
    font-size:13px;
    font-family:Arial;
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;

    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}

.enquiry-form > .wrapper > .content > form > .bottom-wrapper > .submit-wrapper {
    float: left;
    width: 25%;
    box-sizing: border-box;
    margin-top: 10px;
    padding-right: 5px;
}

.enquiry-form > .wrapper > .content > form > .bottom-wrapper > .submit-wrapper > button {
    border: 1px solid white;
    color: white;
    border-radius: 5px;
    padding: 10px 20px;
    background-color: #555555;
    width: 100%;
    cursor: pointer;
    font-family: Gotham, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

.enquiry-form > .wrapper > .content > form > .bottom-wrapper > .submit-wrapper > button:hover {
    background-color: white;
    color: #555555;
}

@media screen and (max-width: 1100px) {
    .enquiry-form.active {
        height: 490px;
        bottom: -490px;
    }

    .enquiry-form > .wrapper {
        padding: 0;
    }

    .enquiry-form > .wrapper > .content {
        padding: 20px;
    }

    .enquiry-form > .wrapper > .content > form > .input-wrapper {
        width: 100%;
        padding: 0 !important;
    }

    .enquiry-form > .wrapper > .content > form > .bottom-wrapper > .terms-wrapper {
        width: 100%;
        margin-top: 10px;
        float: none;
    }

    .enquiry-form > .wrapper > .content > form > .bottom-wrapper > .submit-wrapper {
        float: none;
        width: 100%;
        position: relative;
        top: 10px;
    }
}

@media screen and (max-width: 667px) {
    .special-pad {
        margin-top: 0;
    }
}